Allegro RomPager CVE-2014-9223 Buffer Overflow Vulnerability

Bugtraq ID: 71756
Class: Boundary Condition Error
CVE: CVE-2014-9223
Remote: Yes
Local: No
Published: Dec 19 2014 12:00AM
Updated: Mar 19 2015 08:33AM
Credit: Lior Oppenheim of Check Point Software Technologies
Vulnerable: Allegro RomPager 4.07
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus